nullidentd(8)

NAME
nullidentd - a bare minimum identd server

SYNOPSIS
nullidentd [uid]

DESCRIPTION
This manual page documents briefly the nullidentd command. This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

Nullidentd is intended to be a bare minimum identd server, suitable for a firewall or IP Masq/NAT gateway.

OPTIONS
nullidentd takes only one optional argument, the username to answer with. If this is omitted, nullidentd will reply with the username “foobar”. If the username is RANDOM, a random string is generated.

USAGE
nullidentd is typically invoked from inetd. The following is a typical inetd.conf example:
auth stream tcp nowait nobody /usr/sbin/nullidentd nullidentd

AUTHOR
nullidentd is written by Brian Young <bayoung@acm.org>

This manual page was written by John H. Robinson, IV <jaqque@debian.org>, for the Debian GNU/Linux system (but may be used by others).